<?php
$host = 'localhost';
$db   = 'comiledu_tic';
$user = 'comiledu_developer'; // Usuario por defecto
$pass = 'Comil12.2026+';     // Contraseña (en Fedora suele ser 'root' o vacía)
$charset = 'utf8mb4';

$dsn = "mysql:host=$host;dbname=$db;charset=$charset";
$options = [
    PDO::ATTR_ERRMODE            => PDO::ERRMODE_EXCEPTION,
    PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
    PDO::ATTR_EMULATE_PREPARES   => false,
];

try {
    $pdo = new PDO($dsn, $user, $pass, $options);
} catch (\PDOException $e) {
    die("Error de conexión a la Base de Datos: " . $e->getMessage());
}

?>